@charset "UTF-8";
/* CSS Document */

/* Desktop (Standard Res) */

/*Responsive To Screen Size*/
/*@media only screen and (min-width: 975px) {*/

/*Responsive to Device Size*/
@media only screen and (min-device-width: 975px) {
	
a,
body,
p {
	font-size: 1em;
}
p {
}
#wrapper {
}
.page {
	width: 960px;
}
#content {
	margin-top:-10px;
}
#header {
	height:60px;
	min-height:60px;
	max-height:60px;
	background-image: url(../media/assetsv2/headerbg.png);
}
#header, #nav, #content {
    min-width: 960px;
}
#headerLogo,
#footer .headerList {
	display:none;
}
#loginForm {
    display: block;
}
#mobileLoginForm {
    display: none;
}
.login {
    float: right;
    margin: 10px 10px 0 0;
}
#loginForm li {
	display:inline;
	float:left;
	margin: 0 0 0 10px;
}
#loginForm li.signupBtn {
    margin: 0 0 0 20px;
}
#loginForm .username input,
#loginForm .password input,
#loginForm .username a,
#loginForm .password a {
	height: 30px;
    width: 120px;
}
#loginForm .username input,
#loginForm .password input {
	padding: 0 10px;
}
#loginForm .login .loginHelp {
	line-height: 20px;
	height: 20px;
	min-width: 140px;
    width: 140px;
}
.loginSubmit input, #searchbutton input, #searchreset a {
	height:30px;
	/*width:70px;*/
	border:none;
    min-width: 50px;
    padding: 0 10px;
}
.loginBtn input {
	background:url(../media/assetsv2/btnBg30Grey.png) 0 0;
}
.loginBtn input:hover {
	background:url(../media/assetsv2/btnBg30Grey.png) 0 -30px;
}
/*.loginBtn .submitActive:hover,
.emailSend .clear:hover {
	background:url(../media/assetsv2/btnBg30Silver.png) 0 -30px;
}*/
.signupBtn input,
.emailSend .send .button,
.emailSend .send,
.joinPageBtn a,
a.blueBtn {
	background:url(../media/assetsv2/btnBg30Blue.png) 0 0;
}
.signupBtn input:hover,
.emailSend .send .button:hover,
.joinPageBtn a:hover,
a.blueBtn:hover {
	background:url(../media/assetsv2/btnBg30Blue.png) 0 -30px;
}
#nav {
	height:70px;
	min-height:70px;
	max-height:70px;
	background-image: url(../media/assetsv2/navbg2.png);
}
.topNav {
	position:absolute;
	margin-top:60px;
}
#nav li a {
	padding: 20px 8px;
}
#nav li.contact a {
	padding-right:0;
}
dl.extensions.content3 {
    width: 320px;
    display:inline-block;
    clear:none;
    padding:0;
}
#navLogo span {
	/*background:url(../media/assetsv2/logoNavINC.png) 0 0;*/
	background-repeat: no-repeat;
	display: block;
	float: left;
	height: 41px;
	margin: 10px 0 10px 10px;
	width: 267px;
}
/*#navLogo.AU span {
	background:url(../media/assetsv2/logonav-australia2.png) no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}
#navLogo.EU span {
	background:url(../media/assetsv2/logonav-europe.png) no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}
#navLogo.FR span {
	background:url(../media/assetsv2/logonav-france.png) no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}
#navLogo.IN span {
	background:url(../media/assetsv2/logonav-india2.png) no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}*/
#navLogo.CN span {
	background:url(../media/assetsv2/logonav-incorporated.png) no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}
/*#navLogo.MX span {
	background:url(../media/assetsv2/logonav-mexico2.png) no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}
#navLogo.LAM span {
	background:url(../media/assetsv2/logonav-latinamerica.png) no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}*/
#navLogo.LA span {
	background:url(../media/assetsv2/logonav-losangeles.png) no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}
/*#navLogo.mexico span {
	background:url(../media/assetsv2/logonav-mexico2.png) no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}
#navLogo.NA span {
	background:url(../media/assetsv2/logonav-northamerica.png) no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}*/
#navLogo.SF span {
	background:url(../media/assetsv2/logonav-sanfrancisco.png) no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}
/*#navLogo.UK span {
	background:url(../media/assetsv2/logonav-unitedkingdom2.png) no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}*/
#navLogo.AU span,
#navLogo.EU span,
#navLogo.FR span,
#navLogo.IN span,
#navLogo.NA span,
#navLogo.UK span,
#navLogo.CI span {
    background:url(../media/assetsv2/logonav-international.png) no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}
#navLogo.MX span,
#navLogo.LAM span,
#navLogo.mexico span {
    background:url(../media/assetsv2/logonav-internacional.png) no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}
#navLogo span:hover,
#navLogoHoverPreload {
	/*background:url(../media/assetsv2/logoNavINC.png) 0 -41px;*/
	background-position: 0 -41px;
}
#nav ul {
	height: 60px;
    line-height: 60px;
    padding: 0 10px;
	float:right;
}
#nav ul li {
	display: inline;
	float:left;
	line-height:60px;
}
#wrapper .topContent {
	margin-top:60px;
}
#submenu > ul,
#subNav > ul {
    /*padding: 0 10px;*/
    text-align: left;
}
#banner {
	background-color:#333333;
	height:400px;
	border-bottom: 1px solid #CCCCCC;
	background-image: url("../media/assetsv2/bannerShadow180.png");
    background-position: center bottom;
    background-repeat: repeat-x;
    border-bottom: 1px solid #CCCCCC;
}
#slideshow {
	height: 400px;
	width: 940px;
	margin: 0 auto;
	overflow: hidden;
}
#slideshow ul {
	/*height:400px;*/
}
#banner #slideshow ul.slidePagination,
#banner #slideshow span {
}
#slideshow ul li {
}
.bannerContent {
}
.bannerButtonCopy {
    bottom: 68px;
    font-weight: lighter;
    line-height: 57px;
}
.bannerCopy {
    line-height: 400px;
}
button.bannerBtn {
    height: 48px;
    margin-left: 80px;
    margin-top: 230px;
    width: 300px;
}
.slidePagination {
	max-height:45px;
	/*
		((100% - (X * 20px)) / 2)
		X = Number of Slides
	*/
/*    margin-left: calc((100% - (4 * 30px) - 0px) / 2);
	margin-left: -webkit-calc((100% - (4 * 30px) - 0px) / 2);
	margin-left: -moz-calc((100% - (4 * 30px) - 0px) / 2);*/
	width: 100%;
}
#prevBtn,
#nextBtn {
    height: 41px;
    /*margin: 10px 5px 0;*/
    width: 23px;
}
#slideshow .slidePagination > li {
    height: 21px;
    margin: 15px 5px 0;
    width: 20px;
}
#slideshow .slidePagination > li {
	background:url(../media/assetsv2/bannerPaginationSprites02.png) 100px 0;
}
#slideshow .slidePagination li.current {
	background:url(../media/assetsv2/bannerPaginationSprites02.png) 60px 0;
}
#slideshow .slidePagination > li:hover {
	background:url(../media/assetsv2/bannerPaginationSprites02.png) 80px 0;
}
#slideshow .slidePagination li.current:hover {
	background:url(../media/assetsv2/bannerPaginationSprites02.png) 40px 0;
}
#prevBtn {
	background:url(../media/assetsv2/bannerPaginationSprites02.png) 100px -22px;
	float: left;
	margin-left: 10px;
}
#nextBtn {
	background:url(../media/assetsv2/bannerPaginationSprites02.png) 77px -22px;
	float: right;
	margin-right: 10px;
}
#prevBtn:hover {
	background:url(../media/assetsv2/bannerPaginationSprites02.png) 54px -22px;
}
#nextBtn:hover {
	background:url(../media/assetsv2/bannerPaginationSprites02.png) 31px -22px;
}
.slide {
	/*height:400px;*/
	/*width:940px;*/
	background-size: contain !important;
    display: block;
    height: 100%;
    width: 100%;
    background-position: center top !important;
}
#tiles {
    padding-top: 12px;
    text-align: center;
}
.tile {
    background-color: #E6E6E6;
    display: block;
    height: 226px;
    margin-right: 12px;
    width: 226px;
    position: relative;
}
.tile.actor {
    background:url(../media/assetsv2/tile-actor.jpg) 0px 0px;
}
.tile.actor:hover {
    background:url(../media/assetsv2/tile-actor.jpg) 0px -226px;
}
.tile.cd {
    /*background: url("../media/assetsv2/tile-casting-off.jpg") no-repeat scroll center top rgba(0, 0, 0, 0);*/
    background:url(../media/assetsv2/tile-casting.jpg) 0px 0px;
}
.tile.cd:hover {
    /*background: url("../media/assetsv2/tile-casting-on.jpg") no-repeat scroll center top rgba(0, 0, 0, 0);*/
    background:url(../media/assetsv2/tile-casting.jpg) 0px -226px;
}
.tile.icd {
    /*background: url("../media/assetsv2/tile-icd-off.jpg") no-repeat scroll center top rgba(0, 0, 0, 0);*/
    background:url(../media/assetsv2/tile-icd.jpg) 0px 0px;
}
.tile.icd:hover {
    /*background: url("../media/assetsv2/tile-icd-on.jpg") no-repeat scroll center top rgba(0, 0, 0, 0);*/
    background:url(../media/assetsv2/tile-icd.jpg) 0px -226px;
}
.tile.postproj {
    /*background: url("../media/assetsv2/tile-icd-off.jpg") no-repeat scroll center top rgba(0, 0, 0, 0);*/
    background:url(../media/assetsv2/tile-postproj.jpg) 0px 0px;
}
.tile.postproj:hover {
    /*background: url("../media/assetsv2/tile-icd-on.jpg") no-repeat scroll center top rgba(0, 0, 0, 0);*/
    background:url(../media/assetsv2/tile-postproj.jpg) 0px -226px;
}
.tile.agent {
    /*background: url("../media/assetsv2/tile-agent-off.jpg") no-repeat scroll center top rgba(0, 0, 0, 0);*/
    background:url(../media/assetsv2/tile-agent.jpg) 0px 0px;
}
.tile.agent:hover {
    /*background: url("../media/assetsv2/tile-agent-on.jpg") no-repeat scroll center top rgba(0, 0, 0, 0);*/
    background:url(../media/assetsv2/tile-agent.jpg) 0px -226px;
}
#tiles a {
    display: inline-block;
    background-size: 226px auto;
}
.tile:hover {
    background-position: 0 -226px;
}
/*.tile:first-of-type {
    margin-left: 10px;
}*/
.hasBtn .tile:first-of-type {
    margin-left: 0;
}
#page.joinPage .hasBtn:last-of-type {
    margin-right: 0;
}
.hasBtns {
    text-align: center;
}
.tile:last-of-type {
    margin-right: 0;
}
.tile span {
    background-color: rgba(0, 0, 0, 0.5);
    bottom: 0;
    display: block;
    position: absolute;
    width: inherit;
    height: 40px;
}
.tile p {
    color: #FFFFFF;
    font-size: 1.125em;
    font-variant: small-caps;
    line-height: 40px;
    padding-left: 10px;
    text-align: center;
    text-shadow: 0 2px 2px rgba(0, 0, 0, 0.5);
    font-style: italic;
    background: url("../media/assetsv2/bannerShadow.png") repeat-x scroll 0 0 rgba(0, 0, 0, 0);
}
#mainContent,
#page {
    margin-top: 60px;
	margin-bottom: 66px;
}
.landing #mainContent {
    margin-top: 32px;
}
#footer {
	background-image: url(../media/assetsv2/footerShadow.png);
	margin-top: 60px;
	padding: 0 0 30px;
}
#footer .content1,
#footer .content2,
#footer .content3 {
	margin: 30px 0 0 0;
}
.headerList {
	display: inline;
	line-height: 60px;
	margin: 0 0 0 10px;
	float:left;
}
.headerList li,
.footerList li {
	display: inline;
	padding: 0 10px 0 5px;
	border-right: 1px solid #333;
}
.footerList li:first-of-type,
.headerList li:first-of-type {
	padding: 0 10px 0 0;
}
.footerList li:last-of-type,
.headerList li:last-of-type {
	border-right: none;
}
.social li {
	display: inline-block;
	width: 60px;
}
/*
((100% - (60px * X)) / ((X * 2) - 2))
X = Number of Social Media Icons
*/
.social li,
.social li:first-of-type {
    margin-right: calc((100% - (63px * 4)) / ((4 * 2) - 2));
	margin-right: -webkit-calc((100% - (63px * 4)) / ((4 * 2) - 2));
	margin-right: -moz-calc((100% - (63px * 4)) / ((4 * 2) - 2));
}
.social li,
.social li:last-of-type {
	margin-left: calc((100% - (63px * 4)) / ((4 * 2) - 2));
	margin-left: -webkit-calc((100% - (63px * 4)) / ((4 * 2) - 2));
	margin-left: -moz-calc((100% - (63px * 4)) / ((4 * 2) - 2));
}
.social li:first-of-type {
	margin-left: 0;
}
.social li:last-of-type {
	margin-right: 0;
}
span.social {
	width:60px;
	height:60px;
    background-repeat: no-repeat;
    display: block;
}
.social-feeds .content2 {
    clear: none;
    display: block;
    float: left;
    max-width: 50%;
}
.facebook {
	background:url(../media/assetsv2/socialFacebook.png) 0 0;
}
.facebook:hover {
	background:url(../media/assetsv2/socialFacebook.png) 0 -60px;
}
.tumblr {
	background:url(../media/assetsv2/socialTumblr.png) 0 0;
}
.tumblr:hover {
	background:url(../media/assetsv2/socialTumblr.png) 0 -60px;
}
.twitter {
	background:url(../media/assetsv2/socialTwitter.png) 0 0;
}
.twitter:hover {
	background:url(../media/assetsv2/socialTwitter.png) 0 -60px;
}
.google {
	background:url(../media/assetsv2/socialGoogle.png) 0 0;
}
.google:hover {
	background:url(../media/assetsv2/socialGoogle.png) 0 -60px;
}
.hideBg {
}
#subfooter {
	height:100px;
	min-height:100px;
	max-height:100px;
}
#subfooter .contentCentered {
    padding: 20px 0;
}
.contentCentered,
#submenu > ul,
#subNav > ul {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	clear: both;
    display: block;
}
.content1,
.groupHeader {
	/*margin: 50px 0 30px;*/
	padding: 0 10px;
	/*margin-top: 60px;*/
	margin-bottom: 42px;
}
.content2 {
	/*margin: 50px 0 30px;*/
	padding: 0 10px;
    max-width: 460px;
    width: 460px;
	display: block;
	/*margin-top: 60px;*/
	/*margin-top: 43px;*/
}
.content3 {
	/*margin: 36px 0 19px 0;*/
	padding: 0 10px 50px;
    max-width: 300px;
    width: 300px;
	float: left;
	display: block;
	/*margin-top: 60px;*/
}
/*.content2:nth-child(2n+1)*/
.content2:nth-of-type(2n+1) {
    clear: left;
    margin-left: 0;
}
.content3:nth-child(3n+1) {
    clear: left;
    margin-left: 0;
}
.content2.right p,
.content2.right h2 {
    margin-left: 90px;
}
.content2.left p,
.content2.left h2 {
    margin-right: 90px;
}
.thumb {
	margin-bottom: 12px;
	margin-left: -5px;
}
#mainContent li:last-child {
    /*margin-bottom: 52px;*/
}
#mainContent p {
    margin-top: 42px;
}
#mainContent p:first-of-type {
    margin-top: 0px;
}
h1 {
	margin-top: 55px;
}
h1.twitter-timeline,
.fb-like-box {
	width: 460px;
	height: 400px;
}
.content1.testimonial {
    margin-bottom: 51px;
}
.quoteOpen {
    background-image: url("../media/assetsv2/quoteOpen01.png");
    background-repeat: no-repeat;
    background-size: 60px auto;
    display: block;
    float: left;
    height: 60px;
    margin-right: 20px;
    opacity: 0.2;
    filter: alpha(opacity=0.2);
    width: 60px;
}
.quoteClose {
    background-image: url("../media/assetsv2/quoteClose01.png");
    background-repeat: no-repeat;
    background-size: 60px auto;
    display: inline-block;
    height: 60px;
    margin-left: 20px;
    margin-right: 20px;
    margin-top: -60px;
    opacity: 0.2;
    filter: alpha(opacity=0.2);
    width: 60px;
    vertical-align: text-top;
    float: right;
}
.testimonial p {
    color: #666666;
    font-style: italic;
    font-weight: lighter;
    font-size: 125%;
    margin-left: 80px;
    width: calc(100% - 180px);
    width: -webkit-calc(100% - 180px);
    width: -moz-calc(100% - 180px);
    text-align: justify;
}
.testimonialName {
    color: #666666;
    font-style: italic;
    font-weight: bold;
    margin-left: 80px;
}
.testimonial h2 {
    margin-left: 80px;
}
#page.seminars {
    width: 755px;
}
#ajaxContent table {
    clear: both;
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 735px;
}
.schoolbanner,
.posting {
    border-top: 1px solid #CCCCCC;
    margin-top: 40px;
    padding-top: 40px;
}
#page.seminars.contentCentered
{
    width:960px;
}
.seminars.contentCentered
{
    width:960px;
}
.talent-services:first-child {
    /*margin-top: 42px;*/
}
.social-feeds {
    margin-top: 50px;
}
.fb-like-box.fb_iframe_widget iframe,
.twitter-timeline.twitter-timeline-rendered {
    width: 100% !important;
}
.sister-sites .content2 {
    margin-bottom: 40px;
    margin-top: 50px;
}
#prevBtn, #nextBtn {
    display: none;
}

/*Bryant's Style Overwrites */

#content > ul{
	display:table;
	width:100%;
}
#content > ul > li{
	display:table-cell;
	vertical-align:top;
	float:none;
}
#content > ul > li.content1{
	width:100%!important;
	
}
#content > ul > li.content2{
	padding: 25px 0;	
}
#content > ul > li.content2:first-child{
	padding-left:0px!important;
}
#content > ul > li.content2:last-child{
	padding-right:0px!important;
}
#content > ul > li.content2.thumb
{
    width:55%;
    padding: 25px 60px;
}
#content > ul > li.content2.thumb a
{
    display:block;
    padding:8px;
}
#content > ul > li.content2.thumb img 
{
    height: auto;
    width:100%;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
}
.hasBtn .tile .joinPageBtn {
   	display: none;
}
.joinModal .widerModal {
	padding: 60px !important;
	top: 140px;
}
.widerModal {
	width: 842px !important;
}
div.postProject input.text {
	width: 228px;
}
div.postProject label {
	width: calc(100% - 30px);
	width: -webkit-calc(100% - 30px);
	width: -moz-calc(100% - 30px);
}
#submenu .selected a, #subNav .active a:only-child {
    color: #1D63AE;
    font-weight: bold;
}
#subNav a:hover:only-child {
    /*font-weight: bold;*/
    color: #1D63AE;
}
.photoCell,
.castingCell,
.mediaCell {
    border-bottom: 1px solid #CBCBCB;
    border-right: 1px solid #CBCBCB;
    padding: 30px 20px 20px;
    vertical-align: top;
    width: 75%;
}
#premiumTable .rowPremium:last-child td:first-child {
    border-bottom: medium none;
}
.photoCell {
    padding-top: 80px;
}
.pricingCell {
    font-size: 87.5%;
    padding: 30px 20px 20px;
    text-align: right;
    vertical-align: top;
    color: #666666;
}
.rowPremium:first-child .pricingCell {
    padding-top: 80px;
}
.bottomBorder {
    border-bottom: 1px solid #CBCBCB;
}
#content #membership,
#content #premium,
#page.downloadSides #editForm,
#page.photographers .photographerList,
#page.schools #ajaxContent,
#page.aboutus #content,
#page.aboutus #content div:nth-child(3) {
    width: calc(100% - 20px);
    width: -webkit-calc(100% - 20px);
    width: -moz-calc(100% - 20px);
    margin: 50px 10px 0;
}
.rowSignUp td {
    width: calc(50% - 12px);
    width: -webkit-calc(50% - 12px);
    width: -moz-calc(50% - 12px);
    min-height: 180px;
}
.rowSignUp .packageCell:first-child {
    margin-right: 20px;
}
#submenu a,
#subNav a,
#submenu a:link,
#submenu a:visited,
#subNav a:link,
#subNav a:visited {
    /*color: #FFFFFF;*/
    color: #666666;
    display: inherit;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
#cookieBanner .content {
    padding: 0 0 20px;
    width: 940px;
}
#cookieBanner {
	padding: 0 calc((100% - 940px) / 2) 20px;
	padding: 0 -webkit-calc((100% - 940px) / 2) 20px;
	padding: 0 -moz-calc((100% - 940px) / 2) 20px;
	width: 940px;
}
/*FAQ Page*/
#content .studioRentals #content,
.faqs.contentCentered,
#content #page.advertinfo {
    min-width: 940px;
    padding: 0 10px;
    width: 940px;
}
/*.studioRentals #fcstudiosbanner > p {
    background: url("../media/assetsv2/fclogo.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 40px;
    margin-bottom: 30px;
    width: 940px;
}*/
#fcstudiosbanner {
    height: 40px;
    margin: 0 0 30px;
    padding: 0;
    text-align: center;
}
#fcstudiosbanner img:first-child {
    padding-right: 16px;
}
.studioRentals #map iframe {
    height: 480px;
    min-height: 480px;
}
}










/*Side Submenu*/
@media only screen and (min-width: 1360px) {

#submenu, #subNav {
	/*background-color: #4D4D4D;*/
    clear: both;
    display: table;
    position: absolute;
}
#submenu > ul, #subNav > ul {
    width: 200px;
    /*padding: 0 10px;*/
}
#submenu ul li, #subNav ul li {
    display: table;
    border-bottom: 1px solid #E6E6E6;
    text-align: left;
    width: 190px;
    display: -moz-box;
    overflow: hidden;
    text-overflow: ellipsis;
    background: linear-gradient(to right, #F3F3F3, #FFFFFF) repeat scroll 0 0 #4D4D4D;
    text-shadow: 0 1px #FFFFFF;
}
#submenu li:hover,
#subNav li:hover {
	background-color: #F3F3F3;
    transition-duration: 0.33s;
    transition-property: background-color;
	/*font-weight: bold;*/
}
#cell6 table:first-of-type tr:first-of-type td:first-of-type {
    padding: 10px;
}
}










@media only screen and (min-device-width: 974px) and (max-width: 1359px) {

/*@media only screen and (min-width: 974px) and (max-width: 1359px) {*/

#submenu, #subNav {
    /*background-color: #4D4D4D;*/
    clear: both;
    display: block;
    /*position: absolute;*/
    /*background-image: url("../media/assetsv2/bannerShadow180.png");*/
    width: 100%;

    background-attachment: scroll;
    background-clip: border-box;
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto auto;
    display: table;
}
#submenu > ul, #subNav > ul {
    /*padding: 0 10px;*/
    width: 960px;

    background-attachment: scroll;
    background-position: center bottom;
    background-repeat: repeat-x;
    display: inline;
    padding-bottom: 0;
    /*padding-right: 10px;*/
    padding-top: 0;
}
#submenu ul li, #subNav ul li {
    display: inline-block;

    border-bottom: 1px solid #E6E6E6;
    border-right: 1px solid #E6E6E6;
    float: left;
    max-height: 45px;
    overflow: hidden;
    /*width: 187px;*/
    width: calc(100% / 6 - 1px);
    width: -webkit-calc(100% / 6 - 1px);
    width: -moz-calc(100% / 6 - 1px);
    clear: none;
}
#subNav li:nth-child(6n) {
    border-right: medium none;
    width: calc(100% / 6);
    width: -webkit-calc(100% / 6);
    width: -moz-calc(100% / 6);
}
#submenu li:hover, #subNav li:hover {
    /*background-color: #333333;*/
}
#submenu a:link, #submenu a:visited, #subNav a:link, #subNav a:visited {
    /*color: #FFFFFF;*/
}
#submenu a, #subNav a {
    /*padding: 11px 7px;*/
    text-decoration: none;
}
#submenu .selected, #subNav .active {
    /*background-color: #666666;*/
    /*font-weight: bold;*/
}
#submenu li:hover,
#subNav li:hover {
	/*background-color: #333333;*/
	background-color: #F3F3F3;
    transition-duration: 0.33s;
    transition-property: background-color;
	/*font-weight: bold;*/
}
}

/* Desktop (>HDPI) */
/*@media */

/*Responsive To Device Size*/
/*
only screen and (-webkit-min-device-pixel-ratio: 2)      and (min-width: 960px),
only screen and (   min--moz-device-pixel-ratio: 2)      and (min-width: 960px),
only screen and (   -moz-min-device-pixel-ratio: 2)      and (min-width: 960px),
only screen and (     -o-min-device-pixel-ratio: 2/1)    and (min-width: 960px),
only screen and (        min-device-pixel-ratio: 2)      and (min-width: 960px),
only screen and (                min-resolution: 192dpi) and (min-width: 960px),
only screen and (                min-resolution: 2dppx)  and (min-width: 960px) { 
}*/




/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */


/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
